## rust-try-match 0.4.2

=== debian/changelog ===
rust-try-match (0.4.2-2) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Adding missing build-depends to rust-proc-macro2.
  * Adding missing build-depends to rust-quote.
  * Adding missing build-depends to rust-syn.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Feb 2026 18:26:40 +0100

rust-try-match (0.4.2-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 08:38:34 +0100
