=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --all-features
Features:
 test-name=rust-try-match:@,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features --features _doc_cfg
Features:
 test-name=librust-try-match-dev:_doc_cfg,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features --features std
Features:
 test-name=librust-try-match-dev:std,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features --features unstable
Features:
 test-name=librust-try-match-dev:unstable,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features
Features:
 test-name=librust-try-match-dev:,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets
Features:
 test-name=librust-try-match+try-match-inner-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features --features implicit_map
Features:
 test-name=librust-try-match+try-match-inner-dev:implicit_map,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test try_match 0.4.2 --all-targets --no-default-features --features try_match_inner
Features:
 test-name=librust-try-match+try-match-inner-dev:try_match_inner,
Depends:
 dh-cargo (>= 31),
 librust-trybuild-1+default-dev (>= 1.0.80-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
